/*!
Theme Name: Rhythm
Theme URI: https://preview.treethemes.com/rhythm/
Author: Treethemes
Author URI: https://treethemes.com/
Description: Rhythm is a WordPress theme bundled with premium plugins to build a modern and functional website.
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: rhythm
Text Domain: rhythm-child
*/

.wpb_animate_when_almost_visible .wow.animated,
.appear-animate .wow-p.amimated,
.appear-animate .wow-menubar.animated,
.mobile .appear-animate .wow,
.mobile .appear-animate .wow-menubar,
.mobile .appear-animate .wow-p,
.mobile .wpb_animate_when_almost_visible {
	opacity: 1 !important;
}

.home h1 {
	font-size: clamp(36px, 105px, 6vw) !important;
}

/*
.ult-spacer{
	height:clamp(20px, 110px, 4vw) !important;
}
*/

header.header_after_scroll a.navbar-brand img.logo_after_scroll {
  max-height: 55px !important;
}

@media (max-width:1440px) {
	.search-menu-text {
		display:none !important;
	}
	.search_trigger {
		padding-left:0 !important;
	
		.fa-search {
			line-height:40px !important;
		}
	}
	.navbar-default:not(.rhythm-underlining):not(.hover-line) .navbar-nav > li > a {
		padding-right: 12px;
		padding-left: 12px;
		font-size:22px;
	}
	header.style1 .rhythm_right_header_icons {
		padding-left:20px !important;
		padding-top:45px !important;
	}
}

@media (max-width:1140px) {
	header.style1 .rhythm_right_header_icons {
		padding-left: 15px !important;
		padding-top: 15px !important;
	}
}

@media (max-width:1024px) {
	.navbar-default .navbar-collapse .navbar-nav > li > a {
		padding-right: 8px !important;
		padding-left: 8px !important;
	}
}

@media (max-width: 767px) {
  body header a.navbar-brand img, body header a.navbar-brand img {
    max-height: 65px !important;
  }
  body header.header_after_scroll .nav-container .navbar-header {
    margin-top: 10px !important;
    margin-bottom: 20px !important;
    height: 50px !important;
  }
}

.navbar-header {
	max-width: 55% !important;
}

@media (max-width:480px) {
	.vc_empty_space {
		display:none;
	}
}

@media screen and (max-width: 320px) {
  header .nav-container .navbar-header {
    width: 75% !important;
  }
}



#cbpw-wrap48 .wpb_animate_when_almost_visible {
    visibility: visible !important;
    opacity: 1 !important;
    animation: none !important;
    -webkit-animation: none !important;
}
#cbpw-wrap48 .wpb_start_animation.animated {
    animation: none !important;
}